#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Marketo\n"
"POT-Creation-Date: 2018-08-29 17:34+0600\n"
"PO-Revision-Date: 2018-08-29 17:34+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:20
msgid "404"
msgstr ""

#: 404.php:23
msgid "Oops... Page Not Found!"
msgstr ""

#: 404.php:26
msgid "Try using the button below to go to main page of the site"
msgstr ""

#: 404.php:28
msgid "Go to Home"
msgstr ""

#: comments.php:26
msgid "Comments "
msgstr ""

#: comments.php:33 comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:34 comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:35 comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:43
msgid "Reply"
msgstr ""

#: comments.php:63
msgid "Comments are closed."
msgstr ""

#: comments.php:84
msgid "Enter Name *"
msgstr ""

#: comments.php:85
msgid "Enter Email *"
msgstr ""

#: comments.php:86
msgid "Enter Website"
msgstr ""

#: comments.php:96
msgid "Enter Comment"
msgstr ""

#: comments.php:100
msgid "Log out of this account"
msgstr ""

#: comments.php:104
msgid "Leave a Reply"
msgstr ""

#: comments.php:105 woocommerce/single-product-reviews.php:123
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:106
msgid "Cancel reply"
msgstr ""

#: comments.php:107
msgid "Post Comment"
msgstr ""

#: dokan/store-reviews.php:33 dokan/store.php:33
msgid "Store Category"
msgstr ""

#: dokan/store-reviews.php:35 dokan/store.php:36
msgid "Store Location"
msgstr ""

#: dokan/store-reviews.php:38 dokan/store.php:40
msgid "Contact Vendor"
msgstr ""

#: dokan/store-reviews.php:73
msgid "Vendor Review"
msgstr ""

#: dokan/store.php:79
msgid "No products were found of this vendor!"
msgstr ""

#: footer.php:14
msgid "Shopping cart"
msgstr ""

#: framework-customizations/theme/manifest.php:9
msgid "marketo"
msgstr ""

#: framework-customizations/theme/manifest.php:11
msgid "marketo WordPress theme"
msgstr ""

#: framework-customizations/theme/options/taxonomies/product_cat.php:7
#: framework-customizations/theme/options/taxonomies/product_cat.php:8
msgid "Product Icon"
msgstr ""

#: functions.php:92
msgid "Primary Menu"
msgstr ""

#: functions.php:93
msgid "Secondary Menu"
msgstr ""

#: functions.php:94
msgid "Vertical Menu"
msgstr ""

#: header-3.php:54 inc/helpers.php:190
#: inc/includes/option-types/new-icon/view.php:39
#: template-parts/navigation/content-nav-down.php:20
#: template-parts/navigation/nav-part/nav-search.php:33
msgid "All Categories"
msgstr ""

#. Theme Name of the plugin/theme
#: header-3.php:57 inc/shortcode/elementor.php:90
#: template-parts/navigation/content-nav-down.php:23
msgid "Marketo"
msgstr ""

#: header-3.php:58 template-parts/navigation/content-nav-down.php:24
msgid "Close"
msgstr ""

#: header-5.php:48
msgid "Track Your Order"
msgstr ""

#: header-5.php:49
msgid "24/7 Online Support"
msgstr ""

#: inc/customizer/blog-settings.php:5 inc/customizer/blog-single-settings.php:5
msgid "Blog Sidebar Position"
msgstr ""

#: inc/customizer/blog-settings.php:9 inc/customizer/blog-single-settings.php:9
#: inc/customizer/page-settings.php:9 inc/customizer/shop-setting.php:9
msgid "Full Width"
msgstr ""

#: inc/customizer/blog-settings.php:10
#: inc/customizer/blog-single-settings.php:10
#: inc/customizer/page-settings.php:10 inc/customizer/shop-setting.php:10
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/blog-settings.php:11
#: inc/customizer/blog-single-settings.php:11
#: inc/customizer/page-settings.php:11 inc/customizer/shop-setting.php:11
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/blog-settings.php:17 inc/customizer/page-settings.php:17
msgid "Show Breadcrumb"
msgstr ""

#: inc/customizer/blog-settings.php:21 inc/customizer/footer-settings.php:23
#: inc/customizer/footer-settings.php:49 inc/customizer/footer-settings.php:508
#: inc/customizer/nav-settings.php:62 inc/customizer/nav-settings.php:76
#: inc/customizer/nav-settings.php:187 inc/customizer/nav-settings.php:206
#: inc/customizer/nav-settings.php:443 inc/customizer/nav-settings.php:535
#: inc/customizer/page-settings.php:21 inc/customizer/style-settings.php:29
#: inc/includes/walker.php:181 inc/includes/walker.php:192
msgid "Enable"
msgstr ""

#: inc/customizer/blog-settings.php:22 inc/customizer/footer-settings.php:24
#: inc/customizer/footer-settings.php:50 inc/customizer/footer-settings.php:509
#: inc/customizer/nav-settings.php:63 inc/customizer/nav-settings.php:77
#: inc/customizer/nav-settings.php:188 inc/customizer/nav-settings.php:207
#: inc/customizer/nav-settings.php:444 inc/customizer/nav-settings.php:536
#: inc/customizer/page-settings.php:22 inc/customizer/style-settings.php:30
#: inc/includes/walker.php:182 inc/includes/walker.php:193
msgid "Disable"
msgstr ""

#: inc/customizer/customizer-config.php:22
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer-config.php:26
msgid "General Settings"
msgstr ""

#: inc/customizer/customizer-config.php:28
msgid "to change logo,favicon etc"
msgstr ""

#: inc/customizer/customizer-config.php:33
msgid "Navigation Settings"
msgstr ""

#: inc/customizer/customizer-config.php:35
msgid "Setting Your Menu"
msgstr ""

#: inc/customizer/customizer-config.php:40
msgid "Page Settings"
msgstr ""

#: inc/customizer/customizer-config.php:42
msgid "Setting Your Page"
msgstr ""

#: inc/customizer/customizer-config.php:47
msgid "Blog Settings"
msgstr ""

#: inc/customizer/customizer-config.php:49
msgid "Setting Your Blog"
msgstr ""

#: inc/customizer/customizer-config.php:54
msgid "Single Blog Settings"
msgstr ""

#: inc/customizer/customizer-config.php:56
msgid "Setting Your Singel Blog"
msgstr ""

#: inc/customizer/customizer-config.php:61
msgid "Shop Settings"
msgstr ""

#: inc/customizer/customizer-config.php:63
msgid "Setting Your Shop page"
msgstr ""

#: inc/customizer/customizer-config.php:68
msgid "Footer Settings"
msgstr ""

#: inc/customizer/customizer-config.php:70
msgid "Setting Your Footer"
msgstr ""

#: inc/customizer/customizer-config.php:75
msgid "Styling Settings"
msgstr ""

#: inc/customizer/customizer-config.php:77
msgid "Setting Your font"
msgstr ""

#: inc/customizer/footer-settings.php:6
msgid "Footer Style"
msgstr ""

#: inc/customizer/footer-settings.php:19
msgid "Show Footer Logo"
msgstr ""

#: inc/customizer/footer-settings.php:30 inc/customizer/footer-settings.php:488
msgid "Footer Logo"
msgstr ""

#: inc/customizer/footer-settings.php:45
msgid "Show Footer Widget"
msgstr ""

#: inc/customizer/footer-settings.php:57
msgid "Number of Footer Widgets"
msgstr ""

#: inc/customizer/footer-settings.php:61 inc/customizer/footer-settings.php:84
#: inc/customizer/footer-settings.php:113
#: inc/customizer/footer-settings.php:141
#: inc/customizer/footer-settings.php:169
#: inc/customizer/footer-settings.php:197
#: inc/customizer/footer-settings.php:225
msgid "1"
msgstr ""

#: inc/customizer/footer-settings.php:62 inc/customizer/footer-settings.php:85
#: inc/customizer/footer-settings.php:114
#: inc/customizer/footer-settings.php:142
#: inc/customizer/footer-settings.php:170
#: inc/customizer/footer-settings.php:198
#: inc/customizer/footer-settings.php:226
msgid "2"
msgstr ""

#: inc/customizer/footer-settings.php:63 inc/customizer/footer-settings.php:86
#: inc/customizer/footer-settings.php:115
#: inc/customizer/footer-settings.php:143
#: inc/customizer/footer-settings.php:171
#: inc/customizer/footer-settings.php:199
#: inc/customizer/footer-settings.php:227 inc/shortcode/xs-blog.php:54
#: inc/shortcode/xs-cat-product.php:75 inc/shortcode/xs-woo-carousel.php:95
#: inc/shortcode/xs-woo-carousel.php:105 inc/shortcode/xs-woo-slider.php:170
#: inc/shortcode/xs-woo-tab.php:73
msgid "3"
msgstr ""

#: inc/customizer/footer-settings.php:64 inc/customizer/footer-settings.php:87
#: inc/customizer/footer-settings.php:116
#: inc/customizer/footer-settings.php:144
#: inc/customizer/footer-settings.php:172
#: inc/customizer/footer-settings.php:200
#: inc/customizer/footer-settings.php:228
msgid "4"
msgstr ""

#: inc/customizer/footer-settings.php:65 inc/customizer/footer-settings.php:88
#: inc/customizer/footer-settings.php:117
#: inc/customizer/footer-settings.php:145
#: inc/customizer/footer-settings.php:173
#: inc/customizer/footer-settings.php:201
#: inc/customizer/footer-settings.php:229
msgid "5"
msgstr ""

#: inc/customizer/footer-settings.php:66 inc/customizer/footer-settings.php:89
#: inc/customizer/footer-settings.php:118
#: inc/customizer/footer-settings.php:146
#: inc/customizer/footer-settings.php:174
#: inc/customizer/footer-settings.php:202
#: inc/customizer/footer-settings.php:230
msgid "6"
msgstr ""

#: inc/customizer/footer-settings.php:80
msgid "Number of Grids of Footer Widgets 1"
msgstr ""

#: inc/customizer/footer-settings.php:90 inc/customizer/footer-settings.php:119
#: inc/customizer/footer-settings.php:147
#: inc/customizer/footer-settings.php:175
#: inc/customizer/footer-settings.php:203
#: inc/customizer/footer-settings.php:231
msgid "7"
msgstr ""

#: inc/customizer/footer-settings.php:91 inc/customizer/footer-settings.php:120
#: inc/customizer/footer-settings.php:148
#: inc/customizer/footer-settings.php:176
#: inc/customizer/footer-settings.php:204
#: inc/customizer/footer-settings.php:232
msgid "8"
msgstr ""

#: inc/customizer/footer-settings.php:92 inc/customizer/footer-settings.php:121
#: inc/customizer/footer-settings.php:149
#: inc/customizer/footer-settings.php:177
#: inc/customizer/footer-settings.php:205
#: inc/customizer/footer-settings.php:233
msgid "9"
msgstr ""

#: inc/customizer/footer-settings.php:93 inc/customizer/footer-settings.php:122
#: inc/customizer/footer-settings.php:150
#: inc/customizer/footer-settings.php:178
#: inc/customizer/footer-settings.php:206
#: inc/customizer/footer-settings.php:234
msgid "10"
msgstr ""

#: inc/customizer/footer-settings.php:94 inc/customizer/footer-settings.php:123
#: inc/customizer/footer-settings.php:151
#: inc/customizer/footer-settings.php:179
#: inc/customizer/footer-settings.php:207
#: inc/customizer/footer-settings.php:235
msgid "11"
msgstr ""

#: inc/customizer/footer-settings.php:95 inc/customizer/footer-settings.php:124
#: inc/customizer/footer-settings.php:152
#: inc/customizer/footer-settings.php:180
#: inc/customizer/footer-settings.php:208
#: inc/customizer/footer-settings.php:236
msgid "12"
msgstr ""

#: inc/customizer/footer-settings.php:109
msgid "Number of Grids of Footer Widgets 2"
msgstr ""

#: inc/customizer/footer-settings.php:137
msgid "Number of Grids of Footer Widgets 3"
msgstr ""

#: inc/customizer/footer-settings.php:165
msgid "Number of Grids of Footer Widgets 4"
msgstr ""

#: inc/customizer/footer-settings.php:193
msgid "Number of Grids of Footer Widgets 5"
msgstr ""

#: inc/customizer/footer-settings.php:221
msgid "Number of Grids of Footer Widgets 6"
msgstr ""

#: inc/customizer/footer-settings.php:251 inc/shortcode/xs-banner.php:346
#: inc/shortcode/xs-banner.php:429 inc/shortcode/xs-banner.php:461
#: inc/shortcode/xs-button.php:175 inc/shortcode/xs-button.php:216
msgid "Background Color"
msgstr ""

#: inc/customizer/footer-settings.php:270
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/footer-settings.php:284
msgid "Footer text color"
msgstr ""

#: inc/customizer/footer-settings.php:303
msgid "Footer link color"
msgstr ""

#: inc/customizer/footer-settings.php:331
msgid "Copyright Section"
msgstr ""

#: inc/customizer/footer-settings.php:338
msgid "Copyright text"
msgstr ""

#: inc/customizer/footer-settings.php:347 inc/helpers.php:552
msgid "Copyrights By Xpeedstudio - 2018"
msgstr ""

#: inc/customizer/footer-settings.php:354
msgid "Background color"
msgstr ""

#: inc/customizer/footer-settings.php:385 inc/shortcode/xs-slider.php:304
#: inc/shortcode/xs-slider.php:366
msgid "Text color"
msgstr ""

#: inc/customizer/footer-settings.php:419
msgid "Link color"
msgstr ""

#: inc/customizer/footer-settings.php:463
msgid "Payment Method Logo Control"
msgstr ""

#: inc/customizer/footer-settings.php:468
msgid "Payment Method Logo"
msgstr ""

#: inc/customizer/footer-settings.php:489
msgid "This will be the Payment Gateway Logo"
msgstr ""

#: inc/customizer/footer-settings.php:494
msgid "Payment URL"
msgstr ""

#: inc/customizer/footer-settings.php:495
msgid "This will be the Payment Gateway URL"
msgstr ""

#: inc/customizer/footer-settings.php:504
msgid "Show Back To Top"
msgstr ""

#: inc/customizer/footer-settings.php:516
msgid "Back To Top Color"
msgstr ""

#: inc/customizer/footer-settings.php:537
msgid "Back To Top Bg Color"
msgstr ""

#: inc/customizer/general-settings.php:5 inc/includes/walker.php:154
msgid "Primary Color"
msgstr ""

#: inc/customizer/general-settings.php:111
msgid "Secondary Color"
msgstr ""

#: inc/customizer/general-settings.php:125
msgid "Logo"
msgstr ""

#: inc/customizer/general-settings.php:132
msgid "Retina Logo"
msgstr ""

#: inc/customizer/general-settings.php:139
msgid "Google Map API Key"
msgstr ""

#: inc/customizer/general-settings.php:148
msgid "Social Control"
msgstr ""

#: inc/customizer/general-settings.php:153
msgid "Social Profile"
msgstr ""

#: inc/customizer/general-settings.php:158
msgid "Facebook"
msgstr ""

#: inc/customizer/general-settings.php:167
msgid "Social Text"
msgstr ""

#: inc/customizer/general-settings.php:168
msgid "This will be the label for your social link"
msgstr ""

#: inc/customizer/general-settings.php:173
msgid "Social URL"
msgstr ""

#: inc/customizer/general-settings.php:174
msgid "This will be the social URL"
msgstr ""

#: inc/customizer/general-settings.php:179
msgid "Social Icon"
msgstr ""

#: inc/customizer/general-settings.php:180
msgid "This will be the social Icon CSS Class"
msgstr ""

#: inc/customizer/nav-settings.php:5
msgid "Header Layout"
msgstr ""

#: inc/customizer/nav-settings.php:19
msgid "Header Primary Color"
msgstr ""

#: inc/customizer/nav-settings.php:58
msgid "Header full Width"
msgstr ""

#: inc/customizer/nav-settings.php:72
msgid "Show Promotional Card"
msgstr ""

#: inc/customizer/nav-settings.php:83
msgid "Promotional Card Background Color"
msgstr ""

#: inc/customizer/nav-settings.php:107
msgid "Promotional Card Color"
msgstr ""

#: inc/customizer/nav-settings.php:128
msgid "Promotional text"
msgstr ""

#: inc/customizer/nav-settings.php:144
msgid ""
"Welcome to Emarket ! Wrap new offers / gift every single day on Weekends  "
"New Coupon code: Happy2017"
msgstr ""

#: inc/customizer/nav-settings.php:150
msgid "Text alignment"
msgstr ""

#: inc/customizer/nav-settings.php:161 inc/shortcode/xs-button.php:62
#: inc/shortcode/xs-cat-list-link.php:70 inc/shortcode/xs-heading.php:96
#: inc/shortcode/xs-image.php:80 inc/shortcode/xs-imagetoltip.php:97
#: inc/shortcode/xs-product.php:108 inc/shortcode/xs-woo-tab.php:140
#: inc/shortcode/xs-woo-tab.php:306
msgid "Left"
msgstr ""

#: inc/customizer/nav-settings.php:162 inc/shortcode/xs-button.php:66
#: inc/shortcode/xs-cat-list-link.php:74 inc/shortcode/xs-heading.php:100
#: inc/shortcode/xs-image.php:84 inc/shortcode/xs-imagetoltip.php:101
#: inc/shortcode/xs-woo-tab.php:310
msgid "Center"
msgstr ""

#: inc/customizer/nav-settings.php:163 inc/shortcode/xs-button.php:70
#: inc/shortcode/xs-heading.php:104 inc/shortcode/xs-image.php:88
#: inc/shortcode/xs-imagetoltip.php:105 inc/shortcode/xs-product.php:112
#: inc/shortcode/xs-woo-tab.php:144 inc/shortcode/xs-woo-tab.php:314
msgid "Right"
msgstr ""

#: inc/customizer/nav-settings.php:176
msgid "Show Top Bar"
msgstr ""

#: inc/customizer/nav-settings.php:195
msgid "Show Top Bar Border"
msgstr ""

#: inc/customizer/nav-settings.php:214
msgid "Topbar Border Color"
msgstr ""

#: inc/customizer/nav-settings.php:234
msgid "Top bar left information"
msgstr ""

#: inc/customizer/nav-settings.php:239
msgid "Top Bar Info"
msgstr ""

#: inc/customizer/nav-settings.php:264
msgid "Top Bar Info Text"
msgstr ""

#: inc/customizer/nav-settings.php:269
msgid "Top Bar Info URL"
msgstr ""

#: inc/customizer/nav-settings.php:274
msgid "Top Bar Info Icon"
msgstr ""

#: inc/customizer/nav-settings.php:282
msgid "Topbar Color"
msgstr ""

#: inc/customizer/nav-settings.php:315
msgid "Topbar Background Color"
msgstr ""

#: inc/customizer/nav-settings.php:342
msgid "Menu Background Color"
msgstr ""

#: inc/customizer/nav-settings.php:356
msgid "Menu Color"
msgstr ""

#: inc/customizer/nav-settings.php:389
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer/nav-settings.php:410
msgid "Sub Menu Color"
msgstr ""

#: inc/customizer/nav-settings.php:424
msgid "Sub Menu Hover Color"
msgstr ""

#: inc/customizer/nav-settings.php:439
msgid "Show CTA Button"
msgstr ""

#: inc/customizer/nav-settings.php:458
msgid "CTA Button Title"
msgstr ""

#: inc/customizer/nav-settings.php:467
msgid "Black Friday"
msgstr ""

#: inc/customizer/nav-settings.php:480
msgid "CTA Button Sub Title"
msgstr ""

#: inc/customizer/nav-settings.php:489 inc/helpers.php:554
msgid "Get 45% Off!"
msgstr ""

#: inc/customizer/nav-settings.php:502
msgid "CTA Button Link"
msgstr ""

#: inc/customizer/nav-settings.php:510 inc/helpers.php:525
#: inc/shortcode/xs-banner.php:155 inc/shortcode/xs-banner.php:156
#: inc/shortcode/xs-logo-carousel.php:56 inc/shortcode/xs-logo-carousel.php:61
#: inc/shortcode/xs-logo-carousel.php:67 inc/shortcode/xs-page-link.php:74
#: inc/shortcode/xs-page-link.php:79
msgid "#"
msgstr ""

#: inc/customizer/nav-settings.php:523
msgid "Show Header Bottom"
msgstr ""

#: inc/customizer/nav-settings.php:543 inc/customizer/nav-settings.php:548
msgid "Categories"
msgstr ""

#: inc/customizer/nav-settings.php:567
msgid "Select Category"
msgstr ""

#: inc/customizer/nav-settings.php:574
msgid "Category Icon"
msgstr ""

#: inc/customizer/page-settings.php:5
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer/shop-setting.php:5
msgid "Shop Sidebar Position"
msgstr ""

#: inc/customizer/shop-setting.php:17
msgid "Grid Per Row"
msgstr ""

#: inc/customizer/shop-setting.php:21 inc/shortcode/xs-blog.php:66
msgid "2 Column"
msgstr ""

#: inc/customizer/shop-setting.php:22 inc/shortcode/xs-blog.php:67
msgid "3 Column"
msgstr ""

#: inc/customizer/style-settings.php:5
msgid "Body Font"
msgstr ""

#: inc/customizer/style-settings.php:24
msgid "Enable RTL"
msgstr ""

#: inc/helpers.php:233 inc/includes/template-tags.php:108
#: inc/includes/template-tags.php:138 page.php:49
msgid "Edit"
msgstr ""

#: inc/helpers.php:256
msgid "Home"
msgstr ""

#: inc/helpers.php:283 inc/helpers.php:287 inc/helpers.php:291
msgid "Blogs for"
msgstr ""

#: inc/helpers.php:295
msgid "Author Blogs"
msgstr ""

#: inc/helpers.php:298
msgid "Blogs"
msgstr ""

#: inc/helpers.php:301
msgid "Search Result"
msgstr ""

#: inc/helpers.php:304
msgid "404 Not Found"
msgstr ""

#: inc/helpers.php:466 inc/helpers.php:498 inc/helpers.php:580
#: inc/helpers.php:698 inc/includes/template-tags.php:95
#: inc/includes/template-tags.php:131 inc/shortcode/style/blog/style1.php:27
msgid "0"
msgstr ""

#: inc/helpers.php:524
msgid "start a campaign"
msgstr ""

#: inc/helpers.php:553
msgid "BLACK FRIDAY"
msgstr ""

#: inc/helpers.php:801
msgid "View More"
msgstr ""

#: inc/helpers.php:822
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: inc/helpers.php:873
msgid "Add to Compare"
msgstr ""

#: inc/hooks/blog.php:10
msgid "Services short note"
msgstr ""

#: inc/hooks/blog.php:12
msgid "Add your services short note which show in homepage"
msgstr ""

#: inc/hooks/blog.php:34
msgid "Continue Reading"
msgstr ""

#: inc/hooks/blog.php:57
msgid "Search.."
msgstr ""

#: inc/hooks/tgmpa-plugins.php:12
#: inc/includes/sub-includes/auto-setup/config/config.php:14
msgid "Unyson"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:17
#: inc/includes/sub-includes/auto-setup/config/config.php:19
msgid "Elementor"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:22
#: inc/includes/sub-includes/auto-setup/config/config.php:24
msgid "Kirki"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:27
#: inc/includes/sub-includes/auto-setup/config/config.php:29
msgid "Woocommerce"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:32
#: inc/includes/sub-includes/auto-setup/config/config.php:34
msgid "marketo Featurs"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:39
#: inc/includes/sub-includes/auto-setup/config/config.php:40
msgid "WP Social Login"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:45
#: inc/includes/sub-includes/auto-setup/config/config.php:46
msgid "Slider Revolution"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:51
#: inc/includes/sub-includes/auto-setup/config/config.php:52
msgid "Contact Form 7"
msgstr ""

#: inc/hooks/tgmpa-plugins.php:56
#: inc/includes/sub-includes/auto-setup/config/config.php:57
msgid "Yith Woocommerce Wishlist"
msgstr ""

#: inc/hooks/theme-demos.php:8
msgid "Demo1"
msgstr ""

#: inc/hooks/theme-demos.php:13
msgid "Demo2"
msgstr ""

#: inc/hooks/theme-demos.php:18
msgid "Demo3"
msgstr ""

#: inc/hooks/theme-demos.php:23
msgid "Demo4"
msgstr ""

#: inc/hooks/theme-demos.php:28
msgid "Demo5"
msgstr ""

#: inc/hooks/theme-demos.php:33
msgid "Demo6"
msgstr ""

#: inc/hooks/theme-demos.php:38
msgid "Demo7"
msgstr ""

#: inc/hooks/theme-demos.php:43
msgid "Demo8"
msgstr ""

#: inc/hooks/theme-demos.php:48
msgid "Demo9"
msgstr ""

#: inc/hooks/theme-demos.php:53
msgid "Rtl"
msgstr ""

#: inc/hooks/theme-demos.php:58
msgid "Multi Vendor"
msgstr ""

#: inc/hooks/theme-demos.php:63
msgid "Wc Marketplace"
msgstr ""

#: inc/hooks/widget-register.php:14
msgid "Blog Widget Area"
msgstr ""

#: inc/hooks/widget-register.php:16
msgid "Appears on posts."
msgstr ""

#: inc/hooks/widget-register.php:25
msgid "Page Widget Area"
msgstr ""

#: inc/hooks/widget-register.php:27
msgid "Appears on Pages."
msgstr ""

#: inc/hooks/widget-register.php:36
msgid "Shop Widget Area"
msgstr ""

#: inc/hooks/widget-register.php:38
msgid "Appears on Shop."
msgstr ""

#: inc/hooks/widget-register.php:53
msgid "Footer Widget "
msgstr ""

#: inc/hooks/widget-register.php:55
msgid "Appears on posts and pages."
msgstr ""

#: inc/hooks/woocommerce.php:8
msgid "Product Deal End Date"
msgstr ""

#: inc/hooks/woocommerce.php:9
msgid "YYYY-MM-DD"
msgstr ""

#: inc/hooks/woocommerce.php:14
msgid "Product Deal Title"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:386
#: inc/includes/class-tgm-plugin-activation.php:827
#: inc/includes/class-tgm-plugin-activation.php:2533
#: inc/includes/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:387
#: inc/includes/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:388
#: inc/includes/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:934
#: inc/includes/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:1121
#: inc/includes/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/includes/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3509
#: inc/includes/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3509
#: inc/includes/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/includes/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/includes/option-types/fw-multi-inline/class-fw-option-type-fw-multi-inline.php:69
#: inc/shortcode/xs-banner.php:114 inc/shortcode/xs-banner.php:226
#: inc/shortcode/xs-cat-list-link.php:45 inc/shortcode/xs-cat-product.php:52
#: inc/shortcode/xs-fun-fact.php:38 inc/shortcode/xs-heading.php:40
#: inc/shortcode/xs-heading.php:125 inc/shortcode/xs-image-box.php:48
#: inc/shortcode/xs-image-box.php:101 inc/shortcode/xs-slider.php:117
#: inc/shortcode/xs-slider.php:196 inc/shortcode/xs-woo-cats-selector.php:39
#: inc/shortcode/xs-woo-tab.php:190
msgid "Title"
msgstr ""

#: inc/includes/option-types/fw-multi-inline/class-fw-option-type-fw-multi-inline.php:71
msgid "select1"
msgstr ""

#: inc/includes/option-types/fw-multi-inline/class-fw-option-type-fw-multi-inline.php:72
msgid "select2"
msgstr ""

#: inc/includes/option-types/fw-multi-inline/class-fw-option-type-fw-multi-inline.php:73
msgid "select3"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:141
msgid "Unknown Set"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:155
msgid "Web Application Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:156
msgid "Hand Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:157
msgid "Transportation Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:158
msgid "Gender Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:159
msgid "File Type Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:160
msgid "Payment Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:161
msgid "Currency Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:162
msgid "Text Editor Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:163
msgid "Directional Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:164
msgid "Video Player Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:165
msgid "Brand Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:166
msgid "Medical Icons"
msgstr ""

#: inc/includes/option-types/new-icon/class-fw-option-type-new-icon.php:167
msgid "Marketo Icons"
msgstr ""

#: inc/includes/option-types/new-icon/view.php:47
msgid "icon search"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:148
#, php-format
msgid "Failed to activate supported extensions. %s "
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:208
#, php-format
msgid ""
"This option will activate Unyson dependencies. The %s demo content will not "
"be installed %s."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:209
#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:515
#, php-format
msgid ""
"This option will activate Unyson dependencies together %s with the demo "
"content %s for the theme."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:210
msgid ""
"Skip the auto setup all together and activate all the Unyson dependencies "
"manually. Note that this page will not be  accessible until you install the "
"theme again."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:252
msgid ""
"Attention, the installation process is not yet finished, if leave this page, "
"you lose the information stored on the site!"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:253
msgid "Sorry, we've encountered some errors, try to access this page later."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:254
msgid "The installation process was completed successfully."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:320
msgid "Activating supported extensions"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:325
msgid "Finish installing process"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:459
msgid "Installing"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:460
msgid "Installing required plugins ..."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:461
msgid "Finished installing required plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:462
msgid "Activaiting required plugins ..."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:463
msgid "Finished activaiting required plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:479
#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:644
msgid "Activate required demo plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:501
msgid "Activating Unyson"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:506
msgid "Activate required plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:514
#, php-format
msgid ""
"This option will activate %s already installed plugins and dependencies %s "
"by Network Administrator. The %s demo content will not be installed %s."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:516
msgid ""
"Skip the auto setup all together and activate all the plugins manually. Note "
"that this page will not be accessible until you install the theme again."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:577
msgid "Current user can't activate plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:594
#, php-format
msgid "Failed to activate required plugins. %s"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:649
msgid "Install required demo plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:674
#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:856
#, php-format
msgid "Failed to install required plugins. Folder %s is not writable"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:695
#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:875
#, php-format
msgid "Failed to install required plugins. %s"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:713
msgid "Downloading and installing Unyson"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:718
msgid "Installing required plugins"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:723
msgid "Installing supported extensions"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:728
msgid "Downloading and installing child theme"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:772
#, php-format
msgid "Failed to install supported extensions. Folder %s is not writable"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:805
#, php-format
msgid "Failed to install supported extensions. %s "
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:829
#, php-format
msgid "Failed to install Unyson. Folder %s is not writable"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:897
#, php-format
msgid "Failed to install Theme. Folder %s is not writable"
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:935
#, php-format
msgid ""
"This option will install and activate all the plugins and dependencies "
"together %s with the demo content %s for the theme."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:936
#, php-format
msgid ""
"This option will install and activate all the plugins and dependencies. The "
"%s demo content will not be installed %s."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:937
msgid ""
"Skip the auto setup all together and install all the plugins manually. Note "
"that this page will not be accessible until you install the theme again."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:1050
msgid "Plugin is already installed."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:1081
#, php-format
msgid "It was not possible to activate %s. Because it isn't installed."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:1112
msgid "Current user can't activate plugins."
msgstr ""

#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:1159
#: inc/includes/sub-includes/auto-setup/class-fw-auto-install.php:1163
msgid ""
"An unexpected error occurred. Something may be wrong with WordPress.org or "
"this server&#8217;s configuration. If you continue to have problems, please "
"try the <a href=\"https://wordpress.org/support/\">support forums</a>."
msgstr ""

#: inc/includes/sub-includes/auto-setup/config/config.php:65
msgid "Dokan Multivendor Marketplace"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/auto_setup.php:5
msgid ""
"The update process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:3
msgid "Auto Setup"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:5
msgid "Choose one of the install methods below."
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:11
msgid "Plugins & Demo Content"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:21
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:53
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:85
msgid "Unyson Framework"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:25
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:57
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:89
#, php-format
msgid "%s Plugin"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:29
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:61
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:93
msgid "Demo Content"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:34
msgid "Install Plugins & Demo Content"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:43
msgid "Plugins Only"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:66
msgid "Install Plugins Only"
msgstr ""

#: inc/includes/sub-includes/auto-setup/views/install_setup.php:75
#: inc/includes/sub-includes/auto-setup/views/install_setup.php:98
msgid "Skip Auto Setup"
msgstr ""

#: inc/includes/template-tags.php:35
msgid "Previous Post"
msgstr ""

#: inc/includes/template-tags.php:48
msgid "Next Post"
msgstr ""

#: inc/includes/template-tags.php:74
msgid "Featured"
msgstr ""

#: inc/includes/template-tags.php:80 inc/includes/template-tags.php:125
msgid "By "
msgstr ""

#: inc/includes/template-tags.php:95 inc/includes/template-tags.php:131
#: inc/shortcode/style/blog/style1.php:27
msgid "%"
msgstr ""

#: inc/includes/template-tags.php:268
msgid "Tags"
msgstr ""

#: inc/includes/template-tags.php:322
msgid "says:"
msgstr ""

#: inc/includes/template-tags.php:326
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/includes/template-tags.php:333
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/includes/template-tags.php:336
msgid "(Edit)"
msgstr ""

#: inc/includes/template-tags.php:349
msgid "More pages: "
msgstr ""

#: inc/includes/template-tags.php:355
msgid "Next "
msgstr ""

#: inc/includes/template-tags.php:356
msgid " Previous"
msgstr ""

#: inc/includes/walker.php:92
msgid "Custom fields [for theme]"
msgstr ""

#: inc/includes/walker.php:95
msgid "Design"
msgstr ""

#: inc/includes/walker.php:97 inc/shortcode/xs-map.php:248
msgid "Default"
msgstr ""

#: inc/includes/walker.php:98
msgid "Full width"
msgstr ""

#: inc/includes/walker.php:99
msgid "Set sizes"
msgstr ""

#: inc/includes/walker.php:105
msgid "Dropdown Width"
msgstr ""

#: inc/includes/walker.php:111
msgid "Dropdown Height"
msgstr ""

#: inc/includes/walker.php:117
msgid "HTML Block for the dropdown"
msgstr ""

#: inc/includes/walker.php:119 inc/shortcode/xs-image.php:105
msgid "None"
msgstr ""

#: inc/includes/walker.php:124
msgid "Edit this block with WPBakery Page Builder"
msgstr ""

#: inc/includes/walker.php:125
msgid "Add new"
msgstr ""

#: inc/includes/walker.php:130
msgid "Icon name (from FontAwesome set)"
msgstr ""

#: inc/includes/walker.php:136
msgid "Open on mouse event"
msgstr ""

#: inc/includes/walker.php:138 inc/shortcode/xs-banner.php:443
#: inc/shortcode/xs-button.php:198
msgid "Hover"
msgstr ""

#: inc/includes/walker.php:139
msgid "Click"
msgstr ""

#: inc/includes/walker.php:145
msgid "Label text"
msgstr ""

#: inc/includes/walker.php:151
msgid "Label color"
msgstr ""

#: inc/includes/walker.php:155
msgid "Secondary"
msgstr ""

#: inc/includes/walker.php:156
msgid "Red"
msgstr ""

#: inc/includes/walker.php:157
msgid "Green"
msgstr ""

#: inc/includes/walker.php:158
msgid "Blue"
msgstr ""

#: inc/includes/walker.php:159
msgid "Orange"
msgstr ""

#: inc/includes/walker.php:160
msgid "Grey"
msgstr ""

#: inc/includes/walker.php:161
msgid "Black"
msgstr ""

#: inc/includes/walker.php:162
msgid "White"
msgstr ""

#: inc/includes/walker.php:168
msgid "Dropdown text color scheme"
msgstr ""

#: inc/includes/walker.php:171
msgid "Light"
msgstr ""

#: inc/includes/walker.php:172
msgid "Dark"
msgstr ""

#: inc/includes/walker.php:178
msgid "One page anchor"
msgstr ""

#: inc/includes/walker.php:184
msgid ""
"Enable this to use one page navigation menu. If enabled you need to set the "
"link for this item to be like this: http://your_site.com/home_page/"
"#anchor_id where anchor_id will be the ID of the ROW on your home page."
msgstr ""

#: inc/includes/walker.php:189
msgid "\"Call to action\" button"
msgstr ""

#: inc/includes/walker.php:206
msgid "Change image"
msgstr ""

#: inc/includes/walker.php:211
msgid "Remove image"
msgstr ""

#: inc/includes/walker.php:215
msgid "Upload image"
msgstr ""

#: inc/mav-menu-custom-fields.php:104
msgid "Menu Icon"
msgstr ""

#: inc/mav-menu-custom-fields.php:110
msgid "Menu Label"
msgstr ""

#: inc/mav-menu-custom-fields.php:116
msgid "Menu Label BG Color"
msgstr ""

#: inc/mav-menu-custom-fields.php:122
msgid "Menu Label Text Color"
msgstr ""

#: inc/shortcode/controls/xs-icon.php:1267
#: inc/shortcode/controls/xs-icon.php:1268
msgid "Select Icon"
msgstr ""

#: inc/shortcode/style/event/style1.php:28
msgid "subscribe"
msgstr ""

#: inc/shortcode/style/form/style1.php:4 inc/shortcode/style/form/style2.php:3
msgid "Enter Email"
msgstr ""

#: inc/shortcode/style/form/style1.php:5 inc/shortcode/style/form/style2.php:4
msgid "submit"
msgstr ""

#: inc/shortcode/style/product-carousel/style2.php:42
#: inc/shortcode/style/product/style1.php:34
#: inc/shortcode/style/product/style1.php:153
#: inc/shortcode/style/tab/style4.php:131 inc/shortcode/style/tab/style6.php:91
msgid "Offer"
msgstr ""

#: inc/shortcode/style/product-carousel/style2.php:48
#: inc/shortcode/style/tab/style6.php:103
msgid "Already Sold:"
msgstr ""

#: inc/shortcode/style/product-carousel/style2.php:49
#: inc/shortcode/style/tab/style6.php:104
msgid "Available:"
msgstr ""

#: inc/shortcode/style/product-cat/style2.php:18
msgid "Items Available"
msgstr ""

#: inc/shortcode/style/product-slider/style1.php:43
msgid "BUY NOW"
msgstr ""

#: inc/shortcode/style/tab/style4.php:113
msgid "Availability:"
msgstr ""

#: inc/shortcode/style/tab/style4.php:113
msgid "in stock"
msgstr ""

#: inc/shortcode/xs-banner.php:22
msgid "Marketo Banner"
msgstr ""

#: inc/shortcode/xs-banner.php:53 inc/shortcode/xs-fun-fact.php:72
#: inc/shortcode/xs-fun-fact.php:80 inc/shortcode/xs-image-box.php:36
#: inc/shortcode/xs-image.php:46 inc/shortcode/xs-image.php:133
#: inc/shortcode/xs-imagetoltip.php:46 inc/shortcode/xs-imagetoltip.php:120
#: inc/shortcode/xs-logo-carousel.php:75 inc/shortcode/xs-woo-slider.php:146
msgid "Image"
msgstr ""

#: inc/shortcode/xs-banner.php:60 inc/shortcode/xs-cat-product.php:39
#: inc/shortcode/xs-counter.php:59 inc/shortcode/xs-product.php:39
#: inc/shortcode/xs-woo-carousel.php:39 inc/shortcode/xs-woo-carousel.php:145
#: inc/shortcode/xs-woo-slider.php:39 inc/shortcode/xs-woo-tab.php:39
#: inc/shortcode/xs-woo-tab.php:255
msgid "Style"
msgstr ""

#: inc/shortcode/xs-banner.php:64 inc/shortcode/xs-cat-product.php:43
#: inc/shortcode/xs-product.php:43 inc/shortcode/xs-woo-carousel.php:43
#: inc/shortcode/xs-woo-slider.php:43 inc/shortcode/xs-woo-tab.php:43
msgid "style 1"
msgstr ""

#: inc/shortcode/xs-banner.php:65 inc/shortcode/xs-cat-product.php:44
#: inc/shortcode/xs-product.php:44 inc/shortcode/xs-woo-carousel.php:44
#: inc/shortcode/xs-woo-slider.php:44 inc/shortcode/xs-woo-tab.php:44
msgid "style 2"
msgstr ""

#: inc/shortcode/xs-banner.php:66 inc/shortcode/xs-product.php:45
#: inc/shortcode/xs-woo-carousel.php:45 inc/shortcode/xs-woo-tab.php:45
msgid "style 3"
msgstr ""

#: inc/shortcode/xs-banner.php:74 inc/shortcode/xs-image.php:53
#: inc/shortcode/xs-imagetoltip.php:53
msgid "Choose Image"
msgstr ""

#: inc/shortcode/xs-banner.php:88
msgid "Image Position"
msgstr ""

#: inc/shortcode/xs-banner.php:119 inc/shortcode/xs-imagetoltip.php:72
#: inc/shortcode/xs-imagetoltip.php:85
msgid "Enter your title"
msgstr ""

#: inc/shortcode/xs-banner.php:120 inc/shortcode/xs-imagetoltip.php:73
#: inc/shortcode/xs-imagetoltip.php:86
msgid "Basic Gift Idea"
msgstr ""

#: inc/shortcode/xs-banner.php:126 inc/shortcode/xs-banner.php:271
#: inc/shortcode/xs-blog.php:90 inc/shortcode/xs-heading.php:168
#: inc/shortcode/xs-image-box.php:59 inc/shortcode/xs-image-box.php:151
#: inc/shortcode/xs-slider.php:123 inc/shortcode/xs-woo-carousel.php:66
msgid "Sub Title"
msgstr ""

#: inc/shortcode/xs-banner.php:131
msgid "Enter your Sub Title"
msgstr ""

#: inc/shortcode/xs-banner.php:132
msgid "Mini Two Wheel Self Balancing Scooter "
msgstr ""

#: inc/shortcode/xs-banner.php:138 inc/shortcode/xs-heading.php:68
msgid "Description"
msgstr ""

#: inc/shortcode/xs-banner.php:143
msgid "Enter your Description"
msgstr ""

#: inc/shortcode/xs-banner.php:144
msgid " Mini Two Wheel Self Balancing Scooter "
msgstr ""

#: inc/shortcode/xs-banner.php:153 inc/shortcode/xs-button.php:46
#: inc/shortcode/xs-image-box.php:80 inc/shortcode/xs-logo-carousel.php:85
#: inc/shortcode/xs-page-link.php:93 inc/shortcode/xs-slider.php:137
#: inc/shortcode/xs-slider.php:155 inc/shortcode/xs-woo-slider.php:89
msgid "Link"
msgstr ""

#: inc/shortcode/xs-banner.php:162 inc/shortcode/xs-slider.php:129
#: inc/shortcode/xs-slider.php:147 inc/shortcode/xs-woo-slider.php:63
msgid "Button Label"
msgstr ""

#: inc/shortcode/xs-banner.php:164 inc/shortcode/xs-banner.php:165
msgid "Go Shop"
msgstr ""

#: inc/shortcode/xs-banner.php:172 inc/shortcode/xs-image.php:101
#: inc/shortcode/xs-image.php:115
msgid "Link to"
msgstr ""

#: inc/shortcode/xs-banner.php:177 inc/shortcode/xs-image.php:120
msgid "https://your-link.com"
msgstr ""

#: inc/shortcode/xs-banner.php:185
msgid "general"
msgstr ""

#: inc/shortcode/xs-banner.php:194
msgid "Max Width"
msgstr ""

#: inc/shortcode/xs-banner.php:212
msgid "Hover Effect"
msgstr ""

#: inc/shortcode/xs-banner.php:214 inc/shortcode/xs-map.php:131
#: inc/shortcode/xs-page-link.php:47 inc/shortcode/xs-product.php:94
#: inc/shortcode/xs-product.php:127 inc/shortcode/xs-team.php:94
#: inc/shortcode/xs-woo-carousel.php:196 inc/shortcode/xs-woo-slider.php:139
#: inc/shortcode/xs-woo-tab.php:85 inc/shortcode/xs-woo-tab.php:96
#: inc/shortcode/xs-woo-tab.php:110 inc/shortcode/xs-woo-tab.php:124
msgid "Yes"
msgstr ""

#: inc/shortcode/xs-banner.php:215 inc/shortcode/xs-map.php:132
#: inc/shortcode/xs-page-link.php:48 inc/shortcode/xs-product.php:95
#: inc/shortcode/xs-product.php:128 inc/shortcode/xs-team.php:95
#: inc/shortcode/xs-woo-carousel.php:197 inc/shortcode/xs-woo-slider.php:140
#: inc/shortcode/xs-woo-tab.php:86 inc/shortcode/xs-woo-tab.php:97
#: inc/shortcode/xs-woo-tab.php:111 inc/shortcode/xs-woo-tab.php:125
msgid "No"
msgstr ""

#: inc/shortcode/xs-banner.php:233 inc/shortcode/xs-heading.php:132
#: inc/shortcode/xs-slider.php:203 inc/shortcode/xs-woo-carousel.php:151
msgid "Title color"
msgstr ""

#: inc/shortcode/xs-banner.php:245 inc/shortcode/xs-banner.php:297
#: inc/shortcode/xs-cat-list-link.php:118 inc/shortcode/xs-heading.php:143
#: inc/shortcode/xs-heading.php:193 inc/shortcode/xs-heading.php:236
msgid "Margin Bottom"
msgstr ""

#: inc/shortcode/xs-banner.php:278 inc/shortcode/xs-banner.php:326
#: inc/shortcode/xs-heading.php:175 inc/shortcode/xs-heading.php:217
#: inc/shortcode/xs-heading.php:260
msgid "color"
msgstr ""

#: inc/shortcode/xs-banner.php:316
msgid "Desscription Title"
msgstr ""

#: inc/shortcode/xs-banner.php:354
msgid "Bg color"
msgstr ""

#: inc/shortcode/xs-banner.php:366 inc/shortcode/xs-banner.php:380
msgid "Bg color One"
msgstr ""

#: inc/shortcode/xs-banner.php:397 inc/shortcode/xs-button.php:84
#: inc/shortcode/xs-logo-carousel.php:98 inc/shortcode/xs-subscribe.php:58
msgid "Button Style"
msgstr ""

#: inc/shortcode/xs-banner.php:410 inc/shortcode/xs-button.php:156
msgid "Normal"
msgstr ""

#: inc/shortcode/xs-banner.php:417 inc/shortcode/xs-banner.php:450
#: inc/shortcode/xs-button.php:163 inc/shortcode/xs-button.php:205
msgid "Text Color"
msgstr ""

#: inc/shortcode/xs-blog.php:16
msgid "Marketo Post"
msgstr ""

#: inc/shortcode/xs-blog.php:32
msgid "Post"
msgstr ""

#: inc/shortcode/xs-blog.php:39
msgid "Select Style"
msgstr ""

#: inc/shortcode/xs-blog.php:43
msgid "Blog Grid"
msgstr ""

#: inc/shortcode/xs-blog.php:52
msgid "Post count"
msgstr ""

#: inc/shortcode/xs-blog.php:62
msgid "Select Column"
msgstr ""

#: inc/shortcode/xs-blog.php:78 inc/shortcode/xs-cat-list-link.php:55
#: inc/shortcode/xs-cat-product.php:62
#: inc/shortcode/xs-woo-cats-selector.php:49
msgid "Select category"
msgstr ""

#: inc/shortcode/xs-blog.php:98 inc/shortcode/xs-button.php:91
#: inc/shortcode/xs-subscribe.php:83 inc/shortcode/xs-subscribe.php:185
#: inc/shortcode/xs-woo-tab.php:330
msgid "Border Width"
msgstr ""

#: inc/shortcode/xs-blog.php:114 inc/shortcode/xs-button.php:184
#: inc/shortcode/xs-slider.php:345 inc/shortcode/xs-slider.php:407
msgid "Border color"
msgstr ""

#: inc/shortcode/xs-button.php:14 inc/shortcode/xs-button.php:29
msgid "Marketo Button"
msgstr ""

#: inc/shortcode/xs-button.php:36 inc/shortcode/xs-image-box.php:70
msgid "Label"
msgstr ""

#: inc/shortcode/xs-button.php:38 inc/shortcode/xs-button.php:39
msgid "Learn more "
msgstr ""

#: inc/shortcode/xs-button.php:48 inc/shortcode/xs-image-box.php:82
#: inc/shortcode/xs-product.php:181 inc/shortcode/xs-slider.php:139
#: inc/shortcode/xs-slider.php:157 inc/shortcode/xs-woo-slider.php:91
msgid "http://your-link.com"
msgstr ""

#: inc/shortcode/xs-button.php:58 inc/shortcode/xs-cat-list-link.php:65
#: inc/shortcode/xs-heading.php:91 inc/shortcode/xs-image.php:76
#: inc/shortcode/xs-imagetoltip.php:93 inc/shortcode/xs-woo-tab.php:302
msgid "Alignment"
msgstr ""

#: inc/shortcode/xs-button.php:109 inc/shortcode/xs-subscribe.php:66
#: inc/shortcode/xs-subscribe.php:168
msgid "Border Radius"
msgstr ""

#: inc/shortcode/xs-button.php:127 inc/shortcode/xs-woo-tab.php:374
msgid "Padding"
msgstr ""

#: inc/shortcode/xs-button.php:146 inc/shortcode/xs-cat-list-link.php:111
#: inc/shortcode/xs-cat-list-link.php:204 inc/shortcode/xs-fun-fact.php:119
#: inc/shortcode/xs-fun-fact.php:142 inc/shortcode/xs-fun-fact.php:178
#: inc/shortcode/xs-image-box.php:134 inc/shortcode/xs-image-box.php:184
#: inc/shortcode/xs-image-box.php:255 inc/shortcode/xs-slider.php:215
#: inc/shortcode/xs-slider.php:266
msgid "Typography"
msgstr ""

#: inc/shortcode/xs-button.php:229 inc/shortcode/xs-cat-list-link.php:160
#: inc/shortcode/xs-subscribe.php:99 inc/shortcode/xs-subscribe.php:201
#: inc/shortcode/xs-woo-tab.php:346
msgid "Border Color"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:19
msgid "Marketo Category Link"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:38 inc/shortcode/xs-cat-product.php:32
#: inc/shortcode/xs-woo-cats-selector.php:32
msgid "Select Categories"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:48 inc/shortcode/xs-cat-product.php:55
msgid "Title Here"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:92
msgid "Heading Style"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:99
msgid "Heading Color"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:133
msgid "Padding Bottom"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:148
#: inc/shortcode/xs-cat-list-link.php:226
msgid "Border Bottom"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:174
msgid "Link Style"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:181
msgid "Link Color"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:192
msgid "Link Hover Color"
msgstr ""

#: inc/shortcode/xs-cat-list-link.php:211
msgid "Padding Top Bottom"
msgstr ""

#: inc/shortcode/xs-cat-product.php:16
msgid "Marketo Product Category"
msgstr ""

#: inc/shortcode/xs-cat-product.php:73 inc/shortcode/xs-woo-carousel.php:93
#: inc/shortcode/xs-woo-slider.php:168 inc/shortcode/xs-woo-tab.php:71
msgid "Product count"
msgstr ""

#: inc/shortcode/xs-counter.php:18
msgid "Marketo Countdown"
msgstr ""

#: inc/shortcode/xs-counter.php:35 inc/shortcode/xs-heading.php:15
#: inc/shortcode/xs-heading.php:29
msgid "Marketo Heading"
msgstr ""

#: inc/shortcode/xs-counter.php:44
msgid "Due Date"
msgstr ""

#: inc/shortcode/xs-counter.php:48
#, php-format
msgid "Date set according to your timezone: %s."
msgstr ""

#: inc/shortcode/xs-counter.php:66
msgid "Date Color"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:14
msgid "Marketo Fun Fact"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:30
msgid "Fun fact"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:41
msgid "Add a title "
msgstr ""

#: inc/shortcode/xs-fun-fact.php:50
msgid "Value"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:52
msgid "4000"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:62
msgid "Attribute"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:63
msgid "You can put here + or %"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:65
msgid "+"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:98
msgid "Styles"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:106
msgid "Title Color"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:129
msgid "Value Color"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:151
msgid "Icon Right"
msgstr ""

#: inc/shortcode/xs-fun-fact.php:165
msgid "Icon Color"
msgstr ""

#: inc/shortcode/xs-heading.php:36 inc/shortcode/xs-logo-carousel.php:38
#: inc/shortcode/xs-slider.php:37 inc/shortcode/xs-subscribe.php:36
msgid "Choose Style"
msgstr ""

#: inc/shortcode/xs-heading.php:41
msgid "Watermark Title"
msgstr ""

#: inc/shortcode/xs-heading.php:48 inc/shortcode/xs-woo-carousel.php:56
#: inc/shortcode/xs-woo-tab.php:58
msgid "Heading Title"
msgstr ""

#: inc/shortcode/xs-heading.php:51 inc/shortcode/xs-heading.php:52
msgid "Featured Products"
msgstr ""

#: inc/shortcode/xs-heading.php:58
msgid "Heading Sub Title"
msgstr ""

#: inc/shortcode/xs-heading.php:61 inc/shortcode/xs-heading.php:62
#: inc/shortcode/xs-heading.php:71 inc/shortcode/xs-heading.php:72
msgid "MarketPress Collections"
msgstr ""

#: inc/shortcode/xs-heading.php:78 inc/shortcode/xs-heading.php:253
msgid "Water Title"
msgstr ""

#: inc/shortcode/xs-heading.php:81 inc/shortcode/xs-image-box.php:51
msgid "Add title"
msgstr ""

#: inc/shortcode/xs-heading.php:82 inc/shortcode/xs-image-box.php:52
#: inc/shortcode/xs-slider.php:56 inc/shortcode/xs-slider.php:64
#: inc/shortcode/xs-slider.php:73
msgid "Add Title"
msgstr ""

#: inc/shortcode/xs-heading.php:108
msgid "Justified"
msgstr ""

#: inc/shortcode/xs-heading.php:210
msgid "Description Title"
msgstr ""

#: inc/shortcode/xs-heading.php:278
msgid "Opacity"
msgstr ""

#: inc/shortcode/xs-heading.php:294
msgid "Title Position"
msgstr ""

#: inc/shortcode/xs-image-box.php:14
msgid "Marketo Image Box"
msgstr ""

#: inc/shortcode/xs-image-box.php:29
msgid "Marketo Image Box 02"
msgstr ""

#: inc/shortcode/xs-image-box.php:62
msgid ""
"When an unknown printer took a galley of type and scrambled it to make a "
"type specimen book. It has survived not only five centuries"
msgstr ""

#: inc/shortcode/xs-image-box.php:72 inc/shortcode/xs-image-box.php:73
msgid "create a project"
msgstr ""

#: inc/shortcode/xs-image-box.php:109 inc/shortcode/xs-image-box.php:159
#: inc/shortcode/xs-image-box.php:209
msgid "Color"
msgstr ""

#: inc/shortcode/xs-image-box.php:121 inc/shortcode/xs-image-box.php:171
msgid "Hover Color"
msgstr ""

#: inc/shortcode/xs-image-box.php:201
msgid "Button"
msgstr ""

#: inc/shortcode/xs-image-box.php:220
msgid "Button hover color"
msgstr ""

#: inc/shortcode/xs-image-box.php:231
msgid "Button BG Color"
msgstr ""

#: inc/shortcode/xs-image-box.php:242
msgid "Button BG hover color"
msgstr ""

#: inc/shortcode/xs-image-box.php:271
msgid "Background"
msgstr ""

#: inc/shortcode/xs-image-box.php:280
msgid "Overlay Color"
msgstr ""

#: inc/shortcode/xs-image-box.php:291
msgid "Overlay hover color"
msgstr ""

#: inc/shortcode/xs-image.php:18
msgid "Marketo Image"
msgstr ""

#: inc/shortcode/xs-image.php:106
msgid "Media File"
msgstr ""

#: inc/shortcode/xs-image.php:107
msgid "Custom URL"
msgstr ""

#: inc/shortcode/xs-image.php:141
msgid "Size (%)"
msgstr ""

#: inc/shortcode/xs-imagetoltip.php:18
msgid "Marketo Image ToolTip"
msgstr ""

#: inc/shortcode/xs-imagetoltip.php:67
msgid "Tool Tip Content One"
msgstr ""

#: inc/shortcode/xs-imagetoltip.php:80
msgid "Tool Tip Content Two"
msgstr ""

#: inc/shortcode/xs-logo-carousel.php:14 inc/shortcode/xs-logo-carousel.php:30
msgid "Marketo Logo Carousel"
msgstr ""

#: inc/shortcode/xs-logo-carousel.php:41 inc/shortcode/xs-slider.php:40
#: inc/shortcode/xs-subscribe.php:40
msgid "Style 1"
msgstr ""

#: inc/shortcode/xs-logo-carousel.php:42 inc/shortcode/xs-slider.php:41
#: inc/shortcode/xs-subscribe.php:41
msgid "Style 2"
msgstr ""

#: inc/shortcode/xs-logo-carousel.php:50 inc/shortcode/xs-slider.php:51
msgid "Slider"
msgstr ""

#: inc/shortcode/xs-map.php:20
msgid "marketo Map"
msgstr ""

#: inc/shortcode/xs-map.php:36
msgid "Map Settings"
msgstr ""

#: inc/shortcode/xs-map.php:40
msgid "London Eye, London, United Kingdom"
msgstr ""

#: inc/shortcode/xs-map.php:45
msgid "Map Center"
msgstr ""

#: inc/shortcode/xs-map.php:56
msgid "Initial Zoom"
msgstr ""

#: inc/shortcode/xs-map.php:75
msgid "Scrollwheel Zoom"
msgstr ""

#: inc/shortcode/xs-map.php:79
msgid "Enabled"
msgstr ""

#: inc/shortcode/xs-map.php:80
msgid "Disabled"
msgstr ""

#: inc/shortcode/xs-map.php:88
msgid "Zoom Controls"
msgstr ""

#: inc/shortcode/xs-map.php:92 inc/shortcode/xs-map.php:105
#: inc/shortcode/xs-map.php:118
msgid "Show"
msgstr ""

#: inc/shortcode/xs-map.php:93 inc/shortcode/xs-map.php:106
#: inc/shortcode/xs-map.php:119
msgid "Hide"
msgstr ""

#: inc/shortcode/xs-map.php:101
msgid "Street View Controls"
msgstr ""

#: inc/shortcode/xs-map.php:114
msgid "Map Type Controls (Map/Satellite)"
msgstr ""

#: inc/shortcode/xs-map.php:127
msgid "Is Map Draggable?"
msgstr ""

#: inc/shortcode/xs-map.php:142 inc/shortcode/xs-map.php:164
msgid "Map Style"
msgstr ""

#: inc/shortcode/xs-map.php:149
msgid "Map Height"
msgstr ""

#: inc/shortcode/xs-map.php:169
msgid ""
"You can add own map styles within your theme. Add file with styles array in ."
"json format into marketo/google-map-styles/ folder in your theme. File must "
"be minified"
msgstr ""

#: inc/shortcode/xs-map.php:178
msgid "Pins"
msgstr ""

#: inc/shortcode/xs-map.php:187
msgid "Pin Address"
msgstr ""

#: inc/shortcode/xs-map.php:197
msgid "Pin Description"
msgstr ""

#: inc/shortcode/xs-map.php:206
msgid "Pin Icon"
msgstr ""

#: inc/shortcode/xs-map.php:214
msgid "Initial State"
msgstr ""

#: inc/shortcode/xs-map.php:218
msgid "Vsible"
msgstr ""

#: inc/shortcode/xs-map.php:219
msgid "Hidden"
msgstr ""

#: inc/shortcode/xs-page-link.php:19
msgid "Marketo Page Link"
msgstr ""

#: inc/shortcode/xs-page-link.php:38
msgid "Page Link"
msgstr ""

#: inc/shortcode/xs-page-link.php:45
msgid "Show Page"
msgstr ""

#: inc/shortcode/xs-page-link.php:56
msgid "Select Page"
msgstr ""

#: inc/shortcode/xs-page-link.php:69
msgid "Custom Link"
msgstr ""

#: inc/shortcode/xs-page-link.php:73 inc/shortcode/xs-page-link.php:78
msgid "Add Label"
msgstr ""

#: inc/shortcode/xs-page-link.php:87
msgid "Link Label"
msgstr ""

#: inc/shortcode/xs-product.php:16
msgid "Marketo Product"
msgstr ""

#: inc/shortcode/xs-product.php:32 inc/shortcode/xs-woo-carousel.php:32
#: inc/shortcode/xs-woo-slider.php:32
msgid "Product element"
msgstr ""

#: inc/shortcode/xs-product.php:46 inc/shortcode/xs-woo-carousel.php:46
#: inc/shortcode/xs-woo-tab.php:46
msgid "style 4"
msgstr ""

#: inc/shortcode/xs-product.php:54 inc/shortcode/xs-woo-carousel.php:115
#: inc/shortcode/xs-woo-carousel.php:131
msgid "Product Type"
msgstr ""

#: inc/shortcode/xs-product.php:58 inc/shortcode/xs-woo-carousel.php:59
#: inc/shortcode/xs-woo-carousel.php:69 inc/shortcode/xs-woo-carousel.php:119
#: inc/shortcode/xs-woo-tab.php:201
msgid "Recent Product"
msgstr ""

#: inc/shortcode/xs-product.php:59 inc/shortcode/xs-woo-carousel.php:120
#: inc/shortcode/xs-woo-tab.php:61 inc/shortcode/xs-woo-tab.php:202
msgid "Featured Product"
msgstr ""

#: inc/shortcode/xs-product.php:60 inc/shortcode/xs-woo-carousel.php:121
#: inc/shortcode/xs-woo-tab.php:203
msgid "Popular Product"
msgstr ""

#: inc/shortcode/xs-product.php:61 inc/shortcode/xs-woo-carousel.php:122
#: inc/shortcode/xs-woo-tab.php:204
msgid "Sale Product"
msgstr ""

#: inc/shortcode/xs-product.php:62 inc/shortcode/xs-woo-carousel.php:123
#: inc/shortcode/xs-woo-tab.php:158 inc/shortcode/xs-woo-tab.php:205
msgid "Product"
msgstr ""

#: inc/shortcode/xs-product.php:69 inc/shortcode/xs-woo-slider.php:76
#: inc/shortcode/xs-woo-tab.php:210
msgid "Select Product"
msgstr ""

#: inc/shortcode/xs-product.php:81
msgid "Product Count"
msgstr ""

#: inc/shortcode/xs-product.php:92
msgid "Image In Top"
msgstr ""

#: inc/shortcode/xs-product.php:104 inc/shortcode/xs-woo-tab.php:136
msgid "Featured Product Position"
msgstr ""

#: inc/shortcode/xs-product.php:125
msgid "Active Extra Link"
msgstr ""

#: inc/shortcode/xs-product.php:137
msgid "Extra Image"
msgstr ""

#: inc/shortcode/xs-product.php:153 inc/shortcode/xs-team.php:82
msgid "Image Size"
msgstr ""

#: inc/shortcode/xs-product.php:165
msgid "Extra link label"
msgstr ""

#: inc/shortcode/xs-product.php:168
msgid "All Product"
msgstr ""

#: inc/shortcode/xs-product.php:179
msgid "Extra Link"
msgstr ""

#: inc/shortcode/xs-product.php:196
msgid "General"
msgstr ""

#: inc/shortcode/xs-product.php:204
msgid "Product Background"
msgstr ""

#: inc/shortcode/xs-slider.php:14 inc/shortcode/xs-slider.php:29
msgid "Marketo Slider"
msgstr ""

#: inc/shortcode/xs-slider.php:42
msgid "Style 3"
msgstr ""

#: inc/shortcode/xs-slider.php:57 inc/shortcode/xs-slider.php:65
#: inc/shortcode/xs-slider.php:74
msgid "Add Sub Title"
msgstr ""

#: inc/shortcode/xs-slider.php:58 inc/shortcode/xs-slider.php:66
#: inc/shortcode/xs-slider.php:75
msgid ""
"Allow our team of beauty specialists to help you prepare for your wedding "
"and enhance your special."
msgstr ""

#: inc/shortcode/xs-slider.php:59 inc/shortcode/xs-slider.php:60
#: inc/shortcode/xs-slider.php:67 inc/shortcode/xs-slider.php:68
#: inc/shortcode/xs-slider.php:76 inc/shortcode/xs-slider.php:77
msgid "Learn More"
msgstr ""

#: inc/shortcode/xs-slider.php:85
msgid "Background Image"
msgstr ""

#: inc/shortcode/xs-slider.php:95
msgid "Left Image"
msgstr ""

#: inc/shortcode/xs-slider.php:101 inc/shortcode/xs-slider.php:112
msgid "This Image only Work on Style1 "
msgstr ""

#: inc/shortcode/xs-slider.php:106
msgid "Right Image"
msgstr ""

#: inc/shortcode/xs-slider.php:132 inc/shortcode/xs-slider.php:150
msgid "LEARN MORE"
msgstr ""

#: inc/shortcode/xs-slider.php:174 inc/shortcode/xs-slider.php:181
msgid "Background Overlay"
msgstr ""

#: inc/shortcode/xs-slider.php:223 inc/shortcode/xs-slider.php:274
msgid "Margin"
msgstr ""

#: inc/shortcode/xs-slider.php:247
msgid "Subtitle"
msgstr ""

#: inc/shortcode/xs-slider.php:254
msgid "Subtitle color"
msgstr ""

#: inc/shortcode/xs-slider.php:297
msgid "Button Styles 1"
msgstr ""

#: inc/shortcode/xs-slider.php:314 inc/shortcode/xs-slider.php:376
msgid "Text Hover color"
msgstr ""

#: inc/shortcode/xs-slider.php:324 inc/shortcode/xs-slider.php:386
msgid "Button Background"
msgstr ""

#: inc/shortcode/xs-slider.php:334 inc/shortcode/xs-slider.php:396
msgid "Button Background Hover"
msgstr ""

#: inc/shortcode/xs-slider.php:359
msgid "Button Styles 2"
msgstr ""

#: inc/shortcode/xs-subscribe.php:15
msgid "Marketo Subscribe Form"
msgstr ""

#: inc/shortcode/xs-subscribe.php:29
msgid "Subscribe Form"
msgstr ""

#: inc/shortcode/xs-subscribe.php:48
msgid "Mailchip Form Link"
msgstr ""

#: inc/shortcode/xs-subscribe.php:51
msgid "Enter Mailchip Form Link"
msgstr ""

#: inc/shortcode/xs-subscribe.php:109
msgid "Hover Border Color"
msgstr ""

#: inc/shortcode/xs-subscribe.php:119
msgid "Button Color"
msgstr ""

#: inc/shortcode/xs-subscribe.php:129
msgid "Button Hover Color"
msgstr ""

#: inc/shortcode/xs-subscribe.php:139
msgid "Button Bg Color"
msgstr ""

#: inc/shortcode/xs-subscribe.php:149
msgid "Button Bg Hover Color"
msgstr ""

#: inc/shortcode/xs-subscribe.php:161
msgid "Field Style"
msgstr ""

#: inc/shortcode/xs-subscribe.php:211
msgid "BG Color"
msgstr ""

#: inc/shortcode/xs-team.php:14 inc/shortcode/xs-team.php:29
msgid "Marketo Team"
msgstr ""

#: inc/shortcode/xs-team.php:44 inc/shortcode/xs-team.php:47
msgid "Team Member"
msgstr ""

#: inc/shortcode/xs-team.php:57
msgid "Position"
msgstr ""

#: inc/shortcode/xs-team.php:60
msgid "CEO"
msgstr ""

#: inc/shortcode/xs-team.php:70
msgid "Thumbnail Image"
msgstr ""

#: inc/shortcode/xs-team.php:91
msgid "Show Social"
msgstr ""

#: inc/shortcode/xs-team.php:104
msgid "Facebook URL"
msgstr ""

#: inc/shortcode/xs-team.php:105
msgid "URL of the Facebook of the team member."
msgstr ""

#: inc/shortcode/xs-team.php:118
msgid "Twitter URL"
msgstr ""

#: inc/shortcode/xs-team.php:119
msgid "URL of the Twitter of the team member."
msgstr ""

#: inc/shortcode/xs-team.php:132
msgid "Instagram URL"
msgstr ""

#: inc/shortcode/xs-team.php:133
msgid "URL of the instagram of the team member."
msgstr ""

#: inc/shortcode/xs-team.php:147
msgid "Team Style"
msgstr ""

#: inc/shortcode/xs-team.php:161
msgid "Name color"
msgstr ""

#: inc/shortcode/xs-team.php:172
msgid "Possition color"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:16
msgid "Marketo Product Carousel"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:47 inc/shortcode/xs-woo-tab.php:47
msgid "style 5"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:75
msgid "Heading bottom padding"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:103
msgid "Product Per Column"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:163
msgid "Title Typography"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:170
msgid "Sub Title color"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:184
msgid "Sub Title Typography"
msgstr ""

#: inc/shortcode/xs-woo-carousel.php:194
msgid "Navigation Icon Round"
msgstr ""

#: inc/shortcode/xs-woo-cats-selector.php:16
msgid "Marketo Category Selector"
msgstr ""

#: inc/shortcode/xs-woo-cats-selector.php:42
msgid "Menu Title Here"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:16
msgid "Marketo Product Slider"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:51
msgid "Water Text"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:54
msgid "Deal Of The Day"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:66
msgid "VIEW COLLECTIONS"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:104
msgid "Product Element"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:109 inc/shortcode/xs-woo-slider.php:115
#: inc/shortcode/xs-woo-slider.php:121
msgid "yes"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:128
msgid "Product Name"
msgstr ""

#: inc/shortcode/xs-woo-slider.php:136
msgid "Show Product Image"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:16
msgid "Marketo Product Tab"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:32
msgid "Marketo Product element"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:48
msgid "style 6"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:49
msgid "style 7"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:50
msgid "style 8"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:51
msgid "style 9"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:83
msgid "Show Tab"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:94
msgid "Show Review"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:108
msgid "Show Wishlist"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:122
msgid "Show Hover Effect"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:163
msgid "On Sell"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:168
msgid "Hot Sell"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:173
msgid "Trend"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:178
msgid "Best Sell"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:183
msgid "Top Categories"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:197
msgid "Product Attribute"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:230
msgid "Slider Option"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:237
msgid "Item"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:261
msgid "Tab Title color"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:270
msgid "Tab Title Active & Hover color"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:286
msgid "Tab Margin Right"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:360
msgid "Product Margin Bottom"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:389
msgid "Sale Badge Bg color"
msgstr ""

#: inc/shortcode/xs-woo-tab.php:398
msgid "Sale Badge color"
msgstr ""

#: inc/static.php:90
msgid "Date"
msgstr ""

#: inc/static.php:91
msgid "Hours"
msgstr ""

#: inc/static.php:92
msgid "Minutes"
msgstr ""

#: inc/static.php:93
msgid "Secods"
msgstr ""

#: inc/vendor/dokan.php:53
msgid "Visit Store"
msgstr ""

#: inc/vendor/dokan.php:55
msgid "Edit Account"
msgstr ""

#: inc/vendor/dokan.php:57
msgid "Log out"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:12
#: inc/widgets/contact/class-widget-contact.php:15
msgid "Marketo Contact"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:103
msgid "Contact"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:134
#: inc/widgets/footer-address/class-widget-footer-address.php:155
#: inc/widgets/recent-post/class-widget-recent-post.php:106
#: inc/widgets/social/class-widget-social.php:288
#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:80
msgid "Title:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:138
msgid "Address One:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:144
msgid "Address Two:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:150
#: inc/widgets/footer-address/class-widget-footer-address.php:171
msgid "Mobile:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:156
msgid "Email:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:162
msgid "Fax:"
msgstr ""

#: inc/widgets/contact/class-widget-contact.php:168
msgid "Open Hour:"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:12
#: inc/widgets/footer-address/class-widget-footer-address.php:15
msgid "Marketo Footer Address"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:119
msgid "Footer Address"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:159
msgid "Message"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:165
msgid "Address:"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:177
msgid "Media Icon:"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:183
msgid "Map Icon:"
msgstr ""

#: inc/widgets/footer-address/class-widget-footer-address.php:189
msgid "Map Button:"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:14
msgid "Recent Post With Thumbnail"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:17
msgid "Marketo Recent Post"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:64
msgid "Posted by"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:76
msgid "No Post Available"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:97
msgid "Recent Posts"
msgstr ""

#: inc/widgets/recent-post/class-widget-recent-post.php:110
msgid "Number Of Posts:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:13
#: inc/widgets/social/class-widget-social.php:16
msgid "Marketo Social"
msgstr ""

#: inc/widgets/social/class-widget-social.php:206
msgid "Social"
msgstr ""

#: inc/widgets/social/class-widget-social.php:292
msgid "Facebook:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:298
msgid "Twitter:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:304
msgid "Google Plus:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:310
msgid "Pinterest:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:316
msgid "Instagram:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:322
msgid "Linkedin:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:328
msgid "behance:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:334
msgid "flickr:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:340
msgid "github:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:346
msgid "soundcloud:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:352
msgid "skype:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:359
msgid "stumbleupon:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:365
msgid "tumblr:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:371
msgid "vimeo:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:377
msgid "vine:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:383
msgid "vk:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:389
msgid "xing:"
msgstr ""

#: inc/widgets/social/class-widget-social.php:395
msgid "yelp:"
msgstr ""

#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:13
#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:16
msgid "Marketo Twitter Feed"
msgstr ""

#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:28
#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:69
msgid "Loading!"
msgstr ""

#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:65
msgid "Twitter Feed"
msgstr ""

#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:84
msgid "Username:"
msgstr ""

#: inc/widgets/twitter-feed/class-widget-twitter-feed.php:90
msgid "Loading Text:"
msgstr ""

#: template-parts/content-single.php:34
msgid "Continue reading &rarr;"
msgstr ""

#: template-parts/footer/footer-1.php:77
msgid "Allow payment base on"
msgstr ""

#: template-parts/footer/footer-2.php:82 template-parts/footer/footer-3.php:83
#: template-parts/footer/footer-4.php:81 template-parts/footer/footer-5.php:81
#: template-parts/footer/footer-6.php:79
msgid "Back top"
msgstr ""

#: template-parts/footer/footer-6.php:65
msgid "Follow us"
msgstr ""

#: template-parts/header/content-search-header.php:33
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/navigation/content-nav-top.php:42
msgid "Follow Us"
msgstr ""

#: template-parts/navigation/content-nav-top.php:59
msgid "My account"
msgstr ""

#: template-parts/navigation/content-nav-top.php:63
#: woocommerce/global/form-login.php:48 woocommerce/myaccount/form-login.php:61
msgid "Login"
msgstr ""

#: template-parts/navigation/nav-part/nav-search.php:17
msgid "Search"
msgstr ""

#: template-parts/navigation/nav-part/nav-search.php:28
msgid "Find your product"
msgstr ""

#: template-parts/navigation/nav-part/nav-search.php:44
msgid "product"
msgstr ""

#: template-parts/post/content-none.php:8
msgid "Nothing found!"
msgstr ""

#: template-parts/post/content-none.php:9
msgid "It looks like nothing was found here. Maybe try a search?"
msgstr ""

#: template-parts/vendor/loop-sold-by.php:20
msgid "Sold By:"
msgstr ""

#: woocommerce/archive-product.php:60
msgid "View"
msgstr ""

#: woocommerce/cart/mini-cart.php:74
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:89
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:100
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:106
msgid "Return To Shop"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:53
msgid "Your order"
msgstr ""

#: woocommerce/compare.php:51
msgid "Product Comparison"
msgstr ""

#: woocommerce/compare.php:81
msgid "Close window [X]"
msgstr ""

#: woocommerce/compare.php:108
msgid "No products added in the compare table."
msgstr ""

#: woocommerce/compare.php:120
msgid "Remove"
msgstr ""

#: woocommerce/global/form-login.php:35
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:39
#: woocommerce/myaccount/form-login.php:105
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:51 woocommerce/myaccount/form-login.php:58
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:55 woocommerce/myaccount/form-login.php:63
msgid "Lost your password?"
msgstr ""

#: woocommerce/global/quantity-input.php:29
msgid "Quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:30
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/global/quantity-input.php:30
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/loop/no-products-found.php:24
msgid "No products were found matching your selection."
msgstr ""

#: woocommerce/myaccount/form-login.php:42
msgid "Log in your account"
msgstr ""

#: woocommerce/myaccount/form-login.php:48
msgid "Username or Email Address"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "password"
msgstr ""

#: woocommerce/myaccount/form-login.php:69
msgid "Login with your google+"
msgstr ""

#: woocommerce/myaccount/form-login.php:72
msgid "Login with your facebook"
msgstr ""

#: woocommerce/myaccount/form-login.php:88
msgid "Become an author"
msgstr ""

#: woocommerce/myaccount/form-login.php:96
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:100
msgid "Email Address"
msgstr ""

#: woocommerce/myaccount/form-login.php:111
msgid "Register"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:50
msgid "Stars"
msgstr ""

#: woocommerce/single-product-reviews.php:55
#: woocommerce/single-product-reviews.php:67
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product-reviews.php:71
msgid "Average Star Rating:"
msgstr ""

#: woocommerce/single-product-reviews.php:72
msgid "out of 5"
msgstr ""

#: woocommerce/single-product-reviews.php:73
msgid "vote"
msgstr ""

#: woocommerce/single-product-reviews.php:76
msgid ""
"If you finish the payment today, your order will arrive within the estimated "
"delivery time."
msgstr ""

#: woocommerce/single-product-reviews.php:85
#, php-format
msgid "%1$s review for %2$s"
msgid_plural "%1$s reviews for %2$s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:87
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:109
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:122
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:122
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:128
msgid "Name"
msgstr ""

#: woocommerce/single-product-reviews.php:130
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:133
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:139
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:143
msgid "Your rating"
msgstr ""

#: woocommerce/single-product-reviews.php:144
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:145
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:146
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:147
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:148
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:149
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:153
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:162
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/rating.php:37
#, php-format
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themeforest.net/user/xpeedstudio/portfolio"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Marketo is a powerful and modern WooCommerce responsive WordPress Theme."
msgstr ""

#. Author of the plugin/theme
msgid "XpeedStudio"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.xpeedstudio.com"
msgstr ""
